Bug 475 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: setconsole   
(Show other bugs)
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:26 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-11 16:41:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:26:22 UTC
setconsole              Simplify for new /dev/console (UP
1.1 version).

Comment 1 Mike Maher 1999-02-11 16:41:59 UTC
Merged changes from Jakub's changes. See change log and patch for more
info.

grabbed from:

ftp://sunsite.mff.cuni.cz/pub/Linux/Sparc/ultrapenguin-1.1.9/SRPMS/SRPMS/


Note You need to log in before you can comment on or make changes to this bug.